Decal  R1-4WB PADS-PCB 1 {0 -353 353 0} {}
canvas text {21 760} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {282 71 312 41} {ID(2) Type(Outline) Layer(Bottom) Width(10)} {}
canvas line {95 298 300 93 260 53 55 258 95 298} {ID(3) Type(Outline) Layer(Bottom) Width(10)} Filled
canvas line {71 282 39 314} {ID(4) Type(Outline) Layer(Bottom) Width(10)} {}
canvas oval {343 -10 363 10} {ID(5) Type(Anchor) Layer(All) PinType(PAD) Pin(1) Heir(PAD1) Filled} {}
canvas oval {323 -30 383 30} {ID(5) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {353 0} {ID(5) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {-10 343 10 363} {ID(6) Type(Anchor) Layer(All) PinType(PAD) Pin(2) Heir(PAD2) Filled} {}
canvas oval {-30 323 30 383} {ID(6) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {0 353} {ID(6) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
